(function($, Drupal, drupalSettings) {

  MaterioTheme = function(){
    var _$body = $('body');
    // var _is_front = drupalSettings.path.isFront;

    //  ___      _ _
    // |_ _|_ _ (_) |_
    //  | || ' \| |  _|
    // |___|_||_|_|\__|
    function init(){
      console.log("MaterioTheme init()");

    };


    init();
  } // end MaterioTheme()

  $(document).ready(function($) {
    if(drupalSettings.path.isFront){
      var materiotheme = new MaterioTheme();
    }else{
      $('body').attr('booted', 'booted');
    }
  });

})(jQuery, Drupal, drupalSettings);
